Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Комутатор
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Комутатор — Комутатор. Оперативна пам’ять (RAM): 128 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
128 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR ProSafe GS728TPSB-100EUS Комутатор

Оперативна пам’ять (RAM)
128 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

128 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
IPv6
Максимальна швидкість передачі даних
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Тип інтерфейсу Ethernet
Gigabit Ethernet
Кількість входів живлення Ethernet PoE
8
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
10,100,1000 Mbit/s
Підтримка Power over Ethernet Poe
Так
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10, 100,1000Mbps
Wi-Fi
Ні
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Світлодіодні індикатори зв'язку
Так
Кількість мідних портів Gigabit Ethernet
24
Максимальна пропускна здатність порту
10 Gbit/s
Кількість портів SFP/SFP+
6
Кількість портів SFP-SFP
6
Тривалість затримки
20ms
Оновлюване внедренне програмне забезпечення
Так
Безпека
CE, CUL 60950/EN 60950, CB, CCC
Підтримується алгоритм безпеки
HTTPS, SSL/TLS
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Струм входу
4 A
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Глибина
Ширина
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
DDR-SDRAM
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Електромагнітна сумісність
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Кількість рядків
8
Кількість статичних маршрутів
32
Кількість VLAN
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Кеш пакунку
Бренд
NETGEAR
Категорія
Мережеві комутатори
Назва продукту
ProSafe
GTIN EAN UPC
6064490847648,
Категорія
Мережеві комутатори
Користувацький посібник
Так
Бренд
NETGEAR
Назва продукту
ProSafe
Серія продукту
Продані ринки
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Дата додавання до системи
2012-05-18
Дата виробництва
Код продукту
GS728TPSB-100EUS
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Підтримка мультикасту
Так
Класи послуг
24 x 7
Метод перевірки
802.1x (RADIUS), TACACS+
Резервне копіювання та передача
Так
Функції керування
SNMP
Протоколи керування
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Комутатор